/***************
  Main Container
  **************/
#main-checkout {
  font-family: "Lato", sans-serif;
  font-size: 15px;
}
#main-checkout p {
  margin: 0;
  line-height: 1.2em;
}
#main-checkout h2 {
  margin: 0;
  font-size: 24px;
}
#main-checkout a {
  text-decoration: underline;
  color: #000;
}
#main-checkout section {
  margin-left: -15px;
  margin-right: -15px;
  padding-left: 15px;
  padding-right: 15px;
}
#main-checkout.container {
  max-width: 994px;
  padding-top: 20px;
  padding-bottom: 40px;
}
#main-checkout.container .content {
  padding-left: 25px;
  padding-right: 25px;
}
#main-checkout #myw-logo {
  background: #ffffff url("../images/myw-sprite.png") no-repeat -27px -388px;
  width: 281px;
  height: 64px;
}
#main-checkout .myw-logo img {
  width: 268px;
}
#main-checkout .link {
  font-size: 15px;
  color: #00a4e3;
  text-decoration: underline;
  cursor: pointer;
}
#main-checkout .link:visited {
  color: #00a4e3;
}
#main-checkout .right {
  text-align: right;
}
#main-checkout .top * {
  vertical-align: top;
}
#main-checkout #need-help {
  font-size: 15px;
}
#main-checkout .question {
  background: #ffffff url("../images/myw-sprite.png") no-repeat -51px -103px;
  width: 25px;
  height: 21px;
  display: inline-block;
  margin-left: 3px;
}
#main-checkout .tagline {
  font-size: 30px;
  color: #333333;
  margin-top: 10px;
  margin-bottom: 18px;
}
#main-checkout .cta {
  color: #333333;
  font-size: 16px;
  margin-bottom: 25px;
}
#main-checkout .cta a {
  font-size: 16px;
}
#main-checkout .sub-title {
  padding-top: 13px;
  padding-bottom: 13px;
  background-color: #8dc24a;
}
#main-checkout .sub-title h2 {
  font-size: 24px;
  color: #ffffff;
}
#main-checkout .sub-title .one {
  background: #8dc24a url("../images/myw-sprite.png") no-repeat -20px -136px;
  width: 24px;
  height: 24px;
  display: inline-block;
  vertical-align: bottom;
  margin-right: 8px;
}
#main-checkout .sub-title .two {
  background: #8dc24a url("../images/myw-sprite.png") no-repeat -54px -136px;
  width: 24px;
  height: 24px;
  display: inline-block;
  vertical-align: bottom;
  margin-right: 8px;
}
#main-checkout .sub-title .three {
  background: #8dc24a url("../images/myw-sprite.png") no-repeat -88px -136px;
  width: 24px;
  height: 24px;
  display: inline-block;
  vertical-align: bottom;
  margin-right: 8px;
}
#main-checkout .enter-payment-title .lock-icon {
  width: 17px;
  height: 22px;
  display: inline-block;
  background: #8dc24a url("../images/myw-sprite.png") no-repeat -56px -35px;
  margin-left: 3px;
  margin-bottom: -3px;
}
#main-checkout #plans-section {
  padding: 4px 19px;
  border: none;
}
#main-checkout #plans-section .row {
  padding: 5px;
}
#main-checkout #plans-section .select-plan-row {
  padding-top: 7px;
  padding-bottom: 7px;
}
#main-checkout #plans-section .plan {
  border: 1px solid #babcbe;
  background-color: #F9F9F9;
  margin: 5px 0px;
  color: #333333;
  padding-right: 0;
}
#main-checkout #plans-section .plan.active {
  border: 2px solid #f99f1b;
  color: #000000;
  background-color: #ffffff;
}
#main-checkout #plans-section .plan.active .plan-content .desc {
  color: #f99f1b;
}
#main-checkout #plans-section .plan.active .plan-content .select-button {
  background-position-y: -29px;
  min-height: 84px;
}
#main-checkout #plans-section .plan:hover {
  cursor: pointer;
}
#main-checkout #plans-section .plan .plan-content {
  padding: 0;
  letter-spacing: 0.02em;
}
#main-checkout #plans-section .plan .plan-content div {
  float: left;
}
#main-checkout #plans-section .plan .plan-content .price {
  width: 52%;
  min-width: 175px;
  padding: 1px 0 3px 3px;
}
#main-checkout #plans-section .plan .plan-content .price .sub-dollar {
  font-size: 30px;
  font-weight: 700;
  float: left;
  margin-top: 9px;
}
#main-checkout #plans-section .plan .plan-content .price .number {
  font-size: 56px;
  font-weight: 700;
}
#main-checkout #plans-section .plan .plan-content .price .term {
  font-size: 18px;
  margin-left: -1px;
}
#main-checkout #plans-section .plan .plan-content .price .term:after {
  content: " month";
}
#main-checkout #plans-section .plan .plan-content .desc {
  width: 20%;
  padding-top: 1px;
  padding-bottom: 3px;
  font-size: 22px;
  color: #848484;
  text-transform: uppercase;
  line-height: 24px;
  margin-top: 18px;
}
#main-checkout #plans-section .plan .plan-content .desc span.accent {
  font-weight: 700;
}
#main-checkout #plans-section .plan .plan-content .select-button {
  background: transparent url("../images/myw-sprite.png") no-repeat -182px -126px;
  width: 102px;
  min-height: 84px;
  float: right;
}
#main-checkout #plans-section .plan.mostloved .desc {
  margin-top: 5px;
  line-height: 22px;
}
#main-checkout #plans-section .plan.mostloved .desc .promo-duration {
  font-size: 17px;
}
#main-checkout #plans-section .plan.mostloved .desc .promo-word {
  letter-spacing: 0.1em;
}
#main-checkout #plans-section .plan.mostloved .desc .promo-type {
  font-size: 19px;
}
#main-checkout #plans-section .plan.bestdeal .plan-content .price .term:after {
  content: " year";
}
#main-checkout #create-account {
  padding-top: 12px;
  padding-bottom: 0;
}
#main-checkout #create-account #studio-msg {
  font-size: 16px;
  margin-bottom: 10px;
  display: block;
}
#main-checkout #create-account .create-acct-form {
  padding-top: 10px;
  padding-bottom: 0;
}
#main-checkout #create-account .create-acct-form label {
  padding-left: 0;
  vertical-align: top;
  text-transform: inherit;
}
#main-checkout #create-account .create-acct-form label .error-icon {
  margin-right: 4px;
}
#main-checkout #create-account .create-acct-form label.error {
  color: #ff0000;
}
#main-checkout #create-account .create-acct-form .promo-code-row {
  background-color: #f5f5f5;
  padding: 15px 0 7px 25px;
  max-width:none;
}
#main-checkout #create-account .create-acct-form .promo-code-row #promocode {
  width: 63%;
  float: left;
  min-width: 150px;
  margin-left: 0;
  border-right: none;
}
#main-checkout #create-account .create-acct-form .promo-code-row .promo-btn {
  width: 35%;
  border-top-right-radius: 7px;
  border-bottom-right-radius: 7px;
  height: 40px;
  letter-spacing: 0.05em;
  font-weight: 700;
  text-transform: uppercase;
  min-width: 92px;
  background-color: #ffffff;
  border: 2px solid #f99f1b;
  color: #f99f1b;
}
#main-checkout #create-account .create-acct-form .promo-code-row .promo-btn .rmv-txt {
  display: none;
}
#main-checkout #create-account .create-acct-form .promo-code-row .promo-btn.applied {
  background-color: #999999;
  border: 0;
  color: #ffffff;
}
#main-checkout #create-account .create-acct-form .promo-code-row .promo-btn.applied > .rmv-txt {
  display: inline;
}
#main-checkout #create-account .create-acct-form .promo-code-row .promo-btn.applied > .apply-txt {
  display: none;
}
#main-checkout #create-account .create-acct-form .promo-code-row .promo-btn.visible-xxs {
  min-width: inherit;
  width: 21%;
}
#main-checkout #create-account .create-acct-form .promo-code-row .promo-code-col {
  padding-left: 4px;
  padding-right: 24px;
}
#main-checkout #payment-section .payment-details {
  padding-top: 23px;
}
#main-checkout #payment-section .payment-details label {
  padding-left: 0;
  vertical-align: top;
  text-transform: inherit;
}
#main-checkout #payment-section .payment-details label .error-icon {
  margin-right: 4px;
}
#main-checkout #payment-section .payment-details label.error {
  color: #ff0000;
}
#main-checkout #payment-section .payment-details label.name-on-card {
  letter-spacing: 0;
}
#main-checkout #payment-section .country-row select {
  margin-bottom: 9px;
}
#main-checkout #payment-section .terms-row {
  padding-bottom: 15px;
}
#main-checkout #payment-section .terms-check label {
  text-transform: none;
  font-size: 14px;
  font-weight: normal;
  color: #333333;
}
#main-checkout #payment-section .terms-check label .terms-check-text {
  display: inline-block;
}
#main-checkout #submit-section {
  background-color: #f5f5f5;
  padding-top: 25px;
}
#main-checkout #submit-section .subscription-plan-msg {
  font-size: 18px;
  font-weight: 700;
  color: #000000;
  padding-bottom: 7px;
}
#main-checkout #submit-section .discount-msg,
#main-checkout #submit-section .promo-msg {
  font-size: 15px;
  font-weight: 700;
  color: #333333;
  padding-top: 7px;
  padding-bottom: 7px;
}
#main-checkout #submit-section .cancel-msg {
  padding-top: 7px;
  padding-bottom: 20px;
}
#main-checkout #submit-section .submit-btn-col {
  padding-bottom: 20px;
}
#main-checkout #submit-section .submit-btn-col button {
  width: 97%;
  border: 2px solid #f99f1b;
  background: #ffffff none;
  font-size: 18px;
  letter-spacing: 0.02em;
  font-weight: bold;
  height: 50px;
  color: #f99f1b;
  text-transform: uppercase;
  border-radius: 7px;
  min-width: 185px;
}
#main-checkout #submit-section .submit-btn-col button.allfieldsvalid {
  color: #ffffff;
  background: #f99f1b;
}
#main-checkout #submit-section .shift-right {
  padding-left: 32px;
}
#main-checkout .promo-info-msg {
  font-size: 14px;
  font-weight: normal;
  color: #848484;
  padding-top: 12px;
}
#main-checkout .form-fields label {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 0.01em;
  margin-bottom: 0;
  padding-top: 11px;
}
#main-checkout .form-fields input[type="text"],
#main-checkout .form-fields input[type="password"] {
  border-radius: 0;
  border: 1px solid #babcbe;
  height: 40px;
  margin-bottom: 9px;
  color: #000000;
  font-size: 15px;
  box-shadow: none;
}
#main-checkout .form-fields select {
  border-radius: 0;
  outline: 1px solid #babcbe;
  background-color: #ffffff;
  box-shadow: none;
  border: none;
  height: 40px;
  margin-bottom: 9px;
}
#main-checkout .form-fields select.error {
  color: #ff0000;
}
#main-checkout .form-fields input.error,
#main-checkout .form-fields select.error {
  color: #ff0000;
}
#main-checkout .form-fields input.error::-webkit-input-placeholder,
#main-checkout .form-fields select.error::-webkit-input-placeholder {
  color: #ff0000;
}
#main-checkout .form-fields input.error::-moz-placeholder,
#main-checkout .form-fields select.error::-moz-placeholder {
  /* Firefox 19+ */

  color: #ff0000;
}
#main-checkout .form-fields input.error:-ms-input-placeholder,
#main-checkout .form-fields select.error:-ms-input-placeholder {
  color: #ff0000;
}
#main-checkout .form-fields .show-password-col label {
  padding-top: 0;
  padding-bottom: 11px;
}
#main-checkout .form-fields .shift-left {
  padding-left: 10px;
}
#main-checkout .form-fields .shift-left-less {
  padding-left: 11px;
}
#main-checkout .form-fields .pad-right-less {
  padding-right: 2px;
}
#main-checkout .form-fields .expiration-date-row .col-xs-6:nth-child(1) {
  padding-right: 4px;
}
#main-checkout .form-fields .expiration-date-row .col-xs-6:nth-child(2) {
  padding-left: 8px;
}
#main-checkout .form-fields .payment-form-fields label {
  padding-right: 0;
  letter-spacing: 0;
}
#main-checkout .form-fields ::-webkit-input-placeholder {
  color: #babcbe;
}
#main-checkout .form-fields :-moz-placeholder {
  /* Firefox 18- */

  color: #babcbe;
}
#main-checkout .form-fields ::-moz-placeholder {
  /* Firefox 19+ */

  color: #babcbe;
}
#main-checkout .form-fields :-ms-input-placeholder {
  color: #babcbe;
}
#main-checkout .trustwave {
  background: #ffffff url("../images/myw-sprite.png") no-repeat -23px -334px;
  width: 74px;
  height: 39px;
  display: inline-block;
  margin: 30px 0;
}
#main-checkout #member-discount #icon {
  display: none;
  /*display: inline-block;*/

  background: #ffffff url("../images/myw-sprite.png") no-repeat -21px -68px;
  width: 26px;
  height: 25px;
  float: left;
  margin-top: 2px;
  margin-right: 7px;
}
#main-checkout .error-icon {
  background: transparent url("../images/error-icon.svg") no-repeat left top;
  width: 17px;
  height: 17px;
  display: inline-block;
  margin-top: 1px;
}
#main-checkout .checked-icon {
  background: transparent url("../images/myw-sprite.png") no-repeat -28px -200px;
  width: 17px;
  height: 17px;
  display: inline-block;
  margin-top: 10px;
}
#main-checkout #submit-section .checked-icon {
  margin-top: 0;
}
#main-checkout input[type="checkbox"] {
  display: none;
}
#main-checkout input[type="checkbox"] + label span {
  background: url("../images/checkbox-sprite.png") no-repeat left top;
  display: inline-block;
  width: 21px;
  height: 20px;
  margin: -1px 4px 0 0;
  vertical-align: middle;
  cursor: pointer;
}
#main-checkout input[type="checkbox"]:checked + label span {
  background: url("../images/checkbox-sprite.png") -21px top no-repeat;
}
#main-checkout input[type="checkbox"].error + label span {
  background: url("../images/checkbox-sprite.png") -42px top no-repeat;
}
#main-checkout .success-msg {
  padding-left: 0;
  font-style: italic;
  color: #8dc24a;
}
#main-checkout .question-icon {
  position: absolute;
  top: 9px;
  right: 11px;
  cursor: pointer;
}
.discount-container {
  font-family: "Lato", sans-serif;
}
.discount-container .mfp-content .mfp-close {
  color: #ffffff;
  top: 3px;
  font-weight: 100;
  font-size: 33px;
  font-family: sans-serif;
}
.discount-container .checkout-popup {
  position: relative;
  background: #ffffff;
  width: auto;
  max-width: 560px;
  margin: 20px auto;
  padding-bottom: 20px;
}
.discount-container .checkout-popup .pad-left {
  padding-left: 30px;
}
.discount-container .checkout-popup .col-xs-12.pad-left {
  padding-left: 40px;
  padding-right: 35px;
  text-align: justify;
  text-justify: inter-word;
}
.discount-container .checkout-popup h3 {
  background-color: #8dc24a;
  font-weight: 500;
  font-size: 16px;
  color: #ffffff;
  margin: 0;
  padding: 18px 0;
}
.discount-container .checkout-popup .intro {
  padding-top: 26px;
  font-size: 16px;
}
.discount-container .checkout-popup input {
  height: 34px;
  padding-left: 15px;
  width: 59%;
  border-radius: 0;
  border: 1px solid #babcbe;
  color: #000000;
  font-size: 15px;
  box-shadow: none;
}
.discount-container .checkout-popup button.discount-btn {
  height: 34px;
  width: 35%;
  background-color: #ffffff;
  border: 2px solid #f99f1b;
  color: #f99f1b;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  text-align: center;
  vertical-align: top;
  margin-left: -3px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
}
.discount-container .checkout-popup h4 {
  font-size: 14px;
  font-weight: 900;
  margin-bottom: 2px;
}
.discount-container .checkout-popup p {
  font-size: 14px;
}
.discount-container .checkout-popup #errors {
  padding-top: 7px;
}
.discount-container .checkout-popup #errors .error-icon {
  background: transparent url("../images/error-icon.svg") no-repeat left top;
  width: 17px;
  height: 17px;
  display: inline-block;
  margin-top: 1px;
}
.discount-container .checkout-popup #errors .error-message,
.discount-container .checkout-popup #errors a,
.discount-container .checkout-popup #errors a:visited {
  vertical-align: top;
  padding-left: 7px;
  color: #ff0000;
}
.discount-container .checkout-popup #errors a {
  text-decoration: underline;
}
.discount-container .keytag {
  background: #ffffff url("../images/myw-sprite.png") no-repeat -393px -22px;
  width: 99px;
  height: 185px;
  display: inline-block;
  position: absolute;
  top: 13px;
  right: 43px;
}
.discount-container .discount-btn.active {
  background-color: #f99f1b;
}
.discount-container ul {
  padding-left: 17px;
}
.discount-container .disclaimer {
  color: #8dc24a;
  font-size: 14px;
}
.hidden-xxs {
  display: inline-block !important;
}
.visible-xxs {
  display: none !important;
}
/* Solely for the 320px view */
@media (max-width: 405px) {
  input[type="text"],
  input[type="password"],
  select {
    -webkit-appearance: none;
  }
  #main-checkout #myw-logo {
    background: #ffffff url("../images/myw-sprite.png") no-repeat -31px -470px;
    width: 191px;
    height: 45px;
  }
  #main-checkout .myw-logo img {
    width: 191px;
  }
  #main-checkout #plans-section .plan {
    padding-left: 2px;
  }
  #main-checkout #plans-section .plan .plan-content .price {
    width: 45%;
    min-width: inherit;
    padding-top: 8px;
  }
  #main-checkout #plans-section .plan .plan-content .price .number {
    font-size: 44px;
  }
  #main-checkout #plans-section .plan .plan-content .price .term:after {
    content: " mo";
  }
  #main-checkout #plans-section .plan .plan-content .price .sub-dollar {
    font-size: 25px;
  }
  #main-checkout #plans-section .plan .plan-content .desc {
    font-size: 15px;
    line-height: 18px;
    padding-left: 7px;
  }
  #main-checkout #plans-section .plan.mostloved .desc,
  #main-checkout #plans-section .plan.mostloved .desc .promo-duration,
  #main-checkout #plans-section .plan.mostloved .desc .promo-type {
    font-size: 15px;
  }
  #main-checkout #plans-section .plan.bestdeal .plan-content .price .term:after {
    content: " yr";
  }
  #main-checkout #payment-section .terms-check label .terms-check-text {
    font-size: 11px;
  }
  .discount-container .keytag {
    background: none;
  }
  .discount-container #discount-popup button.discount-btn {
    margin-left: -3px;
    width: 34%;
  }
  .hidden-xxs {
    display: none !important;
  }
  .visible-xxs {
    display: inline-block !important;
  }
}
/* Tablets */
@media (min-width: 768px) {
  #main-checkout section {
    border: 1px solid #babcbe;
    padding-left: 25px;
    padding-right: 25px;
  }
  #main-checkout section#create-account,
  #main-checkout section#payment-section {
    margin: 10px 5px 8px 5px;
    border-radius: 4px;
  }
  #main-checkout h2 {
    margin-top: 10px;
  }
  #main-checkout .cta {
    margin-bottom: 0;
  }
  #main-checkout.container {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  #main-checkout.container .content {
    padding-left: 20px;
    padding-right: 20px;
  }
  #main-checkout .tagline {
    font-size: 34px;
    margin-top: 25px;
    margin-bottom: 12px;
  }
  #main-checkout .sub-title {
    background-color: #ffffff;
    padding-bottom: 0;
  }
  #main-checkout .sub-title h2 {
    color: #8dc24a;
  }
  #main-checkout .sub-title .one {
    background: #ffffff url("../images/myw-sprite.png") no-repeat -20px -168px;
  }
  #main-checkout .sub-title .two {
    background: #ffffff url("../images/myw-sprite.png") no-repeat -54px -168px;
  }
  #main-checkout .sub-title .three {
    background: #ffffff url("../images/myw-sprite.png") no-repeat -88px -168px;
  }
  #main-checkout .enter-payment-title .lock-icon {
    background-position-x: -25px;
    background-color: transparent;
  }
  #main-checkout .form-fields label {
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 0.02em;
  }
  #main-checkout .form-fields .show-password-col {
    padding-left: 10px;
  }
  #main-checkout .form-fields .show-password-col label {
    text-transform: none;
    letter-spacing: normal;
    font-size: 13px;
    padding-top: 0;
    padding-bottom: 0;
  }
  #main-checkout input.error,
  #main-checkout select.error {
    border-color: #ff0000;
  }
  #main-checkout #plans-section {
    padding-top: 0;
  }
  #main-checkout #plans-section .row {
    padding-left: 15px;
  }
  #main-checkout #plans-section .select-plan-row {
    padding-top: 4px;
    padding-bottom: 4px;
  }
  #main-checkout #plans-section .plan {
    margin-top: 5px;
    margin-right: 20px;
    width: 31%;
    padding-left: 0;
  }
  #main-checkout #plans-section .plan.active {
    border-color: #8dc24a;
  }
  #main-checkout #plans-section .plan.active h3 {
    color: #ffffff;
    background-color: #8dc24a;
    padding-top: 5px;
    padding-bottom: 7px;
  }
  #main-checkout #plans-section .plan.active .plan-content .price {
    padding-top: 0;
    margin-top: -3px;
  }
  #main-checkout #plans-section .plan.active .plan-content .select-button {
    background-color: #f99f1b;
    color: #ffffff;
    padding-top: 4px;
    min-height: 35px;
  }
  #main-checkout #plans-section .plan.active .plan-content .select-button .plus {
    display: none;
  }
  #main-checkout #plans-section .plan.active .plan-content .select-button .tick {
    width: 20px;
    height: 18px;
    background: transparent url("../images/myw-sprite.png") no-repeat -60px -200px;
    display: inline-block;
    margin-left: 3px;
  }
  #main-checkout #plans-section .plan:last-child {
    margin-right: 0;
  }
  #main-checkout #plans-section .plan h3 {
    margin: 0;
    text-transform: uppercase;
    color: #848484;
    font-size: 12px;
    letter-spacing: 0.15em;
    padding: 7px 0 3px 0;
    text-align: center;
  }
  #main-checkout #plans-section .plan .plan-content div {
    float: none;
  }
  #main-checkout #plans-section .plan .plan-content button {
    display: block;
    margin: 0 auto 14px;
    background-color: white;
    border: 2px solid orange;
    border-radius: 4px;
    width: 144px;
    height: 33px;
    color: #f99f1b;
    font-weight: 900;
  }
  #main-checkout #plans-section .plan .plan-content .price {
    margin: 0 auto;
    min-width: 168px;
  }
  #main-checkout #plans-section .plan .plan-content .price .sub-dollar {
    font-size: 28px;
  }
  #main-checkout #plans-section .plan .plan-content .price .number {
    font-size: 50px;
  }
  #main-checkout #plans-section .plan .plan-content .desc {
    margin: 0 auto 12px auto;
    min-width: 160px;
    text-align: center;
  }
  #main-checkout #plans-section .plan .plan-content .select-button {
    width: 145px;
    height: 35px;
    background: #ffffff none;
    border: 2px solid #f99f1b;
    border-radius: 5px;
    color: #f99f1b;
    letter-spacing: 0.05em;
    text-align: center;
    min-height: 10px;
    padding-top: 5px;
    font-weight: 700;
    margin: 0 auto 14px auto;
    float: none;
  }
  #main-checkout #plans-section .plan.mostloved .plan-content .price {
    padding-left: 14px;
  }
  #main-checkout #plans-section .plan.mostloved .plan-content .desc span.promo-duration,
  #main-checkout #plans-section .plan.mostloved .plan-content .desc span.promo-word,
  #main-checkout #plans-section .plan.mostloved .plan-content .desc span.promo-type {
    font-size: 15px;
    font-weight: 700;
    letter-spacing: normal;
  }
  #main-checkout #create-account {
    padding-top: 25px;
  }
  #main-checkout #create-account .create-acct-form .promo-code-row {
    margin-left: -34px;
    margin-right: -34px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    margin-top: 30px;
    padding-top: 20px;
    padding-bottom: 12px;
  }
  #main-checkout #create-account .create-acct-form .promo-code-row #promocode {
    width: 64%;
    border-right: none;
  }
  #main-checkout #create-account .create-acct-form .promo-code-row .promo-btn {
    width: 36%;
    background-color: #ffffff;
    border: 2px solid #f99f1b;
    color: #f99f1b;
  }
  #main-checkout #create-account .create-acct-form .promo-code-row #promo-errors {
    margin-top: 10px;
  }
  #main-checkout #create-account .create-acct-form .promo-code-row #promo-errors .error-icon {
    margin-top: 3px;
  }
  #main-checkout #create-account .create-acct-form .promo-code-row #promo-errors .error-message {
    vertical-align: top;
    padding-left: 7px;
    color: #ff0000;
  }
  #main-checkout section#payment-section {
    margin-bottom: 18px;
  }
  #main-checkout #submit-section {
    border: none;
    margin-left: 5px;
    margin-right: 5px;
  }
  #main-checkout #submit-section #subscription-msg {
    padding-left: 10%;
  }
  #main-checkout #submit-section .cancel-msg {
    font-size: 14px;
  }
  #main-checkout #submit-section .discount-msg .shift-right,
  #main-checkout #submit-section .promo-msg .shift-right {
    padding-left: 7%;
  }
  #main-checkout #submit-section .submit-btn-col {
    padding-left: 20px;
    padding-right: 0;
  }
  #main-checkout #submit-section .submit-btn-col button {
    background-color: #ffffff;
    color: #f99f1b;
    border: 2px solid #f99f1b;
    min-width: 125px;
    margin-top: 2%;
  }
  #main-checkout .credi-card-icons {
    position: absolute;
    top: 7px;
    right: 11px;
  }
}
/* Desktop */
@media (min-width: 992px) {
  #main-checkout #plans-section .plan {
    width: 31.5%;
  }
  #main-checkout.container {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  #main-checkout .tagline {
    font-size: 42px;
  }
  #main-checkout .cta {
    font-size: 18px;
  }
}
/***************
  Magnific Popup
  **************/
/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden;
}
.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
.mfp-align-top .mfp-container:before {
  display: none;
}
.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045;
}
.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto;
}
.mfp-ajax-cur {
  cursor: progress;
}
.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out;
}
.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in;
}
.mfp-auto-cursor .mfp-content {
  cursor: auto;
}
.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
.mfp-loading.mfp-figure {
  display: none;
}
.mfp-hide {
  display: none !important;
}
.mfp-preloader {
  color: #cccccc;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044;
}
.mfp-preloader a {
  color: #cccccc;
}
.mfp-preloader a:hover {
  color: white;
}
.mfp-s-ready .mfp-preloader {
  display: none;
}
.mfp-s-error .mfp-content {
  display: none;
}
button.mfp-close,
button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  -webkit-box-shadow: none;
  box-shadow: none;
}
button::-moz-focus-inner {
  padding: 0;
  border: 0;
}
.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  filter: alpha(opacity=65);
  padding: 0 0 18px 10px;
  color: white;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace;
}
.mfp-close:hover,
.mfp-close:focus {
  opacity: 1;
  filter: alpha(opacity=100);
}
.mfp-close:active {
  top: 1px;
}
.mfp-close-btn-in .mfp-close {
  color: #333333;
}
.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
  color: white;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%;
}
.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #cccccc;
  font-size: 12px;
  line-height: 18px;
  white-space: nowrap;
}
.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  filter: alpha(opacity=65);
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.mfp-arrow:active {
  margin-top: -54px;
}
.mfp-arrow:hover,
.mfp-arrow:focus {
  opacity: 1;
  filter: alpha(opacity=100);
}
.mfp-arrow:before,
.mfp-arrow:after,
.mfp-arrow .mfp-b,
.mfp-arrow .mfp-a {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 0;
  top: 0;
  margin-top: 35px;
  margin-left: 35px;
  border: medium inset transparent;
}
.mfp-arrow:after,
.mfp-arrow .mfp-a {
  border-top-width: 13px;
  border-bottom-width: 13px;
  top: 8px;
}
.mfp-arrow:before,
.mfp-arrow .mfp-b {
  border-top-width: 21px;
  border-bottom-width: 21px;
  opacity: 0.7;
}
.mfp-arrow-left {
  left: 0;
}
.mfp-arrow-left:after,
.mfp-arrow-left .mfp-a {
  border-right: 17px solid white;
  margin-left: 31px;
}
.mfp-arrow-left:before,
.mfp-arrow-left .mfp-b {
  margin-left: 25px;
  border-right: 27px solid #3f3f3f;
}
.mfp-arrow-right {
  right: 0;
}
.mfp-arrow-right:after,
.mfp-arrow-right .mfp-a {
  border-left: 17px solid white;
  margin-left: 39px;
}
.mfp-arrow-right:before,
.mfp-arrow-right .mfp-b {
  border-left: 27px solid #3f3f3f;
}
.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px;
}
.mfp-iframe-holder .mfp-content {
  line-height: 0;
  width: 100%;
  max-width: 900px;
}
.mfp-iframe-holder .mfp-close {
  top: -40px;
}
.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%;
}
.mfp-iframe-scaler iframe {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: black;
}
/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto;
}
/* The shadow behind the image */
.mfp-figure {
  line-height: 0;
}
.mfp-figure:after {
  content: '';
  position: absolute;
  left: 0;
  top: 40px;
  bottom: 40px;
  display: block;
  right: 0;
  width: auto;
  height: auto;
  z-index: -1;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: #444444;
}
.mfp-figure small {
  color: #bdbdbd;
  display: block;
  font-size: 12px;
  line-height: 14px;
}
.mfp-figure figure {
  margin: 0;
}
.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto;
}
.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #f3f3f3;
  word-wrap: break-word;
  padding-right: 36px;
}
.mfp-image-holder .mfp-content {
  max-width: 100%;
}
.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer;
}
@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
         * Remove all paddings around the image on small screen
         */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0;
  }
  .mfp-img-mobile img.mfp-img {
    padding: 0;
  }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0;
  }
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px;
  }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .mfp-img-mobile .mfp-bottom-bar:empty {
    padding: 0;
  }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px;
  }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0;
  }
}
@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75);
  }
  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0;
  }
  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%;
  }
  .mfp-container {
    padding-left: 6px;
    padding-right: 6px;
  }
}
.mfp-ie7 .mfp-img {
  padding: 0;
}
.mfp-ie7 .mfp-bottom-bar {
  width: 600px;
  left: 50%;
  margin-left: -300px;
  margin-top: 5px;
  padding-bottom: 5px;
}
.mfp-ie7 .mfp-container {
  padding: 0;
}
.mfp-ie7 .mfp-content {
  padding-top: 44px;
}
.mfp-ie7 .mfp-close {
  top: 0;
  right: 0;
  padding-top: 0;
}
